@charset "utf-8";
/* CSS Document */
body{
	font-family: 'PT Sans', sans-serif;
	font-size:18px;
	color:#fff;
	margin:0;
	padding:0;
	background-image:url(../images/bgpatt.jpg);
	background-repeat:repeat;
}
img{
	outline:none;
	border:none;
}
a{
	text-decoration:none;
}
h1,h2,h3,h4,h5,h6{
	margin:0;
}
.container{
	width:1060px;
	margin:0px auto;
	padding:0px 20px;
}
#header{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	background-image:url(../images/header_bg.png);
	background-repeat:repeat;
	z-index:99999;
}
.logo{
	float:left;
	width:186px;
	padding:11px 15px;
}
.logo img{
	width:100%;
	height:100%;
}
.social_menu {
	float:right;
	padding:39px 0px;
}
.social_menu a{
	margin-left:8px;
}
.menu{
	float:right;
	clear:right;
}
.menu ul{
	margin:0;
	padding:0;
}
.menu li{
	float:left;
	list-style:none;
	margin-left:28px;
}
.menu li a{
	font-size:20px;
	text-transform:uppercase;
	color:#030303;
	font-weight:700;
	
}
.menu ul li.current_page_item > a ,.menu ul li.current-menu-parent > a{
	border-bottom:5px solid #6b9d1a;
}
.menu li a:hover{
	border-bottom:5px solid #6b9d1a;
}
.slider{
	width:100%;
	height:746px;
	position:relative;
}
.slider .textwidget{
	height:100%;
}
.page_tops{
	height:600px;
	width:100%;
}
.page_tops img{
	height:100%;
}
.slider_cont{
	position:absolute;
	bottom:50px;
	width:850px;
	left: 50%;
  	margin-left: -425px;
  	text-align: center;
}
.slider_cont h3{
	font-size:24px;
	font-weight:700;
	text-transform:uppercase;
}
.slider_cont h1{
	font-family: 'Pacifico', cursive;
	font-size:60px;
	font-weight:normal;
}
.slider_cont .reques_quot{
	font-size:24px;
	text-transform:uppercase;
	font-weight:700;
	background-image:url(../images/top_btn.png);
	background-repeat:repeat-x;
	padding: 7px 45px;
  	border: 2px solid #fff;
  	color: #fff;
  	text-transform: uppercase;
  	border-radius: 15px;
  	display: inline-block;
  	margin-top: 10px;
}
.slider img{
	height:100%;
}
.about_sec{
	float:left;
	width:100%;
	padding-bottom:60px;
}
.sub_page{
	float:left;
	width:100%;
	padding:15px;
}
.sub_page a{
	color:#fff;
	text-decoration:none;
}
.sub_page a:hover{
	text-decoration:underline;
}
.sub_page .title{
	margin-bottom:40px;
}
.sub_page p{
	margin-bottom:20px;
	color:#fff;
	font-size:16px;
}
.middle{
	width:100%;
	float:left;
}
.title{
	text-align:center;
	padding:41px 0px 0px 0px;
}
.title h1{
	font-size:60px;
	line-height:48px;
	text-transform:uppercase;
	color:#fff;
	margin:0;
}
.title h2{
	text-transform:uppercase;
	margin:23px 0px;
	margin-bottom:0;
	color:#fff;
	font-size:23px;
}
.title span{
	border-bottom:8px solid  #64b100;
}
.about {
	float:left;
	width:100%;
	margin:10px 0px;
}
.about_left {
	width:59%;
	float:left;
	text-align:center;
	padding: 45px 0px;
  	letter-spacing: -1px;
  	word-spacing: 1px;
	margin-right:62px;
}
.about_left p{
	color:#fff;
	font-size:16px;
	line-height:30px;
	margin-bottom:20px
}
.learn_more{
	padding:8px 40px;
	border:2px solid #fff;
	color:#fff;
	text-transform:uppercase;
	border-radius: 20px;
	display:inline-block;
	margin-top:8px;
	font-size:24px;
	font-weight:600;
}
.about_right{
	float:left;
}
.service_main{
	float:left;
	width:100%;
	background-color:#1a1414;
	padding:40px 0px 20px 0px;
}
.service_left h1{
	font-size:36px;
	color:#fff;
	margin-bottom:15px;
	text-transform:uppercase;
}
.service_left{
	float:left;
	width:600px;
	padding:0px 15px 0px 19px;
	border-right:1px solid #3c3030;
}
.service_left p{
	color:#fff;
	font-size:16px;
	font-weight:400;
	line-height:30px;
}
.service_left ul{
	margin:0;
	padding:0;
}
.service_left li{
	list-style:none;
	color:#fff;
	font-size:16px;
	margin:3px 0px;
	background-image:url(../images/list_style_img.png);
	background-position:left center;
	background-repeat:no-repeat;
	padding:2px 0px 2px 35px;
	float:left;
	width:43%;
	
}
.service_right{
	color:#fff;
	text-transform:uppercase;
	padding:0px 0px 0px 0px;
	float:right;
	width:390px;
	text-align:center;
}
.service_btn{
	padding: 8px 15px;
	min-width:235px;
  	border: 2px solid #fff;
  	color: #fff;
	text-align:center;
  	text-transform: uppercase;
  	border-radius: 20px;
  	display: inline-block;
  	margin-top: 32px;
	font-size:24px;
	font-weight:600;
}
.service_right .service_btn{
	margin-top:70px;
}
.service_right h1{
	text-align:left;
	margin-bottom: 15px;
	font-size:36px;
}
.service_right .envira-gallery-item-inner{
	border:5px solid #543f3e;
	float:left;
}
.review{
	float:left;
	width:100%;
	/*padding:19px 0px 96px 0px;*/
	  padding: 0px 0px 30px 0px;
}
.review_main{
	width:100%;
}
.review_slider {
	width:100%;
	float:left;
	position:relative;
}
.tp-rightarrow.default{
	background-image:url(../images/right_nav.png);
	height:30px;
	width:20px;
}
.tp-leftarrow.default{
	background-image:url(../images/left_nav.png);
	height:30px;
	width:20px;
}
.tp-leftarrow:hover, .tp-rightarrow:hover{
	background-position:inherit;
}
.review_box{
	padding:30px;
	color:#fff;
	margin:40px 20px;
	background-color:#181413;
	border-radius: 5px;
	position:relative;
	min-height:150px;
}
.review_box_page{
	padding:20px;
	color:#fff;
	margin:0px 0px 40px 0px;
	background-color:#181413;
	border-radius: 5px;
	position:relative;
}
.review_box_page:after,
.review_box_page:after {
    z-index: -1;
    position: absolute;
    top: 100%;
    left: 90%;
    margin-left: 0%;
    content: '';
    width: 0;
    height: 0;
    border-top: solid 30px #181413;
    border-left: solid 30px transparent;
    border-right: solid 0px transparent;
}
.review_box:after,
.review_box:after {
    z-index: -1;
    position: absolute;
    top: 99%;
    left: 93%;
    margin-left: 0%;
    content: '';
    width: 0;
    height: 0;
    border-top: solid 30px #181413;
    border-left: solid 30px transparent;
    border-right: solid 0px transparent;
}
.review_box p{
	line-height:20px!important;
	margin:0;
	font-size:13px!important;
	font-weight:400!important;
	line-height:30px!important;
}
.author_detail{
	margin-top:20px;
	text-align:right;
}
.author_detail_page{
	margin-top:20px;
	margin-bottom:20px;
	text-align:right;
}
.author_detail_page h2{
	font-size:21px;
	  letter-spacing: -1px;
	  margin:5px 0px;
}
.author_detail h2{
	font-size:21px;
	letter-spacing: -1px;
	margin:5px 0px;
	color:#fff;
	padding-right: 30px;
}
.author_detail span{
	font-size:17px;
	  letter-spacing: -1px;
	  color:#fff;
}
.author_detail a{
	color:#fff;
}
.review_item {
	float:left;
	margin-right:10px;
	margin-left:60px;
}
.footer{
	float:left;
	width:100%;
	background-image:url(../images/footer_bg.png);
	background-repeat:repeat;
}
.footer_main{
	padding:20px 0px;
	float:left;
	width:100%;
}
.footer_nav_box{
	width:234px;
	float:left;
	padding: 5px 15px;
}
.footer_nav_box h1{
	color:#fff;
	text-transform:uppercase;
	font-size:21px;
	margin:20px 0px;
}
.footer_nav_box ul{
	padding:0px;
	margin:0px;
	float:none;
}
.footer_nav_box li{
	list-style:none;
	margin:7px 0px;
	float:none;
}
.footer_nav_box li a{
	color:#fff;
	font-size:16px;
	  text-transform: capitalize;
	  font-weight:normal;
}
.contact_box{
	float:left;
	padding:5px;
}
.contact_box h1{
	color:#fff;
	text-transform:uppercase;
	font-size:21px;
	margin:20px 0px;
}
.box1,.box2{
	width:250px;
	float:left;
	color:#fff;
}
.box1 p{
	margin:0px 0px 0px 30px;
	font-size:17px;
	line-height:21px;
}
.box2 p,.box2 a{
	margin:0px 0px 0px 30px;
	font-size:17px;
	color:#fff;
}
.box2 a:hover{
	text-decoration:underline;
}
.phone{
	margin-bottom:20px;
}
.box1 img{
	float:left;
	padding:4px 5px 0px 5px;
}
.box2 img{
	float:left;
	padding:8px 5px 0px 5px;
}
.box2 p{
	  line-height: 30px;
}
.box2 span{
	display:block;
	font-weight:700;
	font-size:17px;
}
.copyright{
	float:right;
	padding:0px 20px;
	text-align:right;
}
.copyright img{
	margin-bottom:10px;
}
.copyright p{
	font-size:15px;
	margin:9px 0px;
}
.sub_page .envira-gallery-theme-sleek .envira-gallery-image{
	border: 5px solid #543f3e;
}
.contact_left{
	 	float: left;
	 	width: 45%;
	 	color: #fff;
	  font-size: 16px;
	  line-height: 30px;
}
.contact_right{
	 	float: right;
	 	width: 50%;	
}
.sub_page button,.sub_page .button,.sub_page input[type="button"],.sub_page input[type="reset"],.sub_page input[type="submit"]{
	padding: 15px 83px;
  border: 2px solid #fff;
  color: #fff;
  text-transform: uppercase;
  border-radius: 20px;
  display: inline-block;
  margin-top: 8px;
  font-size: 24px;
  font-weight: 600;
  background-color:transparent;
	background-image:none;
	width:auto;
}
button:hover, button:focus, .button:hover, .button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus{
	 background-color:transparent;
	 color: #62AC01;
	 
}
.contact_right input,.contact_right textarea{
	background-color:transparent;
	width:100%;
	border:1px solid #3A2D25;
	color: #fff;
  	font-size: 16px;
  	line-height: 30px;
	  background-image: url(../images/footer_bg.png);
  background-repeat: repeat;
}

.entry-title a,.cat-links a{
	color:#fff;
}

.paging-navigation{
	border-color:#fff;
}
.paging-navigation .page-numbers{
	color:#fff;
}
.paging-navigation a:hover{
	color:#fff;
}
.review_slider,.rev_slider_wrapper,.rev_slider{
}

/* NEW MODIFICATIONS */

.home .header-position{
	position:absolute!important;
}

.header-position{
	position:relative!important;
}

.review_slider .jcarousel-wrapper{
	  margin: 0!important;
  position: initial!important;
  border: 0px!important;
  -webkit-box-shadow: 0 0 0px #999!important;
  -moz-box-shadow: 0 0 0px #999!important;
  box-shadow: 0 0 0px #999!important;
  padding: 0px 58px!important;
}

.review_slider .jcarousel li{
  border: 0px;
}
.review_slider .jcarousel li>div{
	width:100%;
}

.jcarousel .post-ratings img{
  width: auto!important;
  float: left!important;
}
.services-bg{
	  background-color: #181413;
	  padding-left: 4%;
	  padding-top: 10px;
	  padding-bottom: 10px;
	  margin: 0 auto;
	  width:45%;
	  float:left;
}
.round-image{
  position: absolute;
  z-index: 99999;
  right: 0;
  top: 167px;
  float: right;
}
#testimonial-form .form-field{
	width: 45%;
	float: left;
	margin-left: 5%;
}
#create_testimonial_form .form-field:nth-child(8){
	width:100%;
}
#create_testimonial_form .form-field textarea{
	width:87%;
}
#create_testimonial_form input, #create_testimonial_form textarea{
  background-image: url(../images/footer_bg.png);
  background-color: transparent;
  color:#fff;
}
#testimonial-form input[type="submit"]{
  padding: 15px 83px;
  border: 2px solid #fff;
  color: #fff;
  text-transform: uppercase;
  border-radius: 20px;
  display: inline-block;
  margin-top: 8px;
  font-size: 24px;
  font-weight: 600;
  background-color: transparent;
  background-image: none;
  width: auto;
  text-shadow: 0px 0px 0;
}
.form-field span{
	color:#fff;
}
.agree{
  margin-top: 0!important;
  margin-bottom: 0!important;
}
#gct_submit_testimonial{
	margin:0!important;
}
.required_notice{
	display:none;
}
#testimonial-form .req{
	color:#fff!important;
}
.more-link{
	display:none;
}
.buttonlink{
  padding: 15px 83px;
  border: 2px solid #fff;
  color: #fff;
  text-transform: uppercase;
  border-radius: 20px;
  display: inline-block;
  margin-top: 8px;
  background-color: transparent;
  background-image: none;
  width: auto;
  text-shadow: 0px 0px 0;
}
.btn-add-testimonial{
 width:100%;
 text-align:center;
 float:left;
 margin-top: 25px;
}
.jcarousel-control-prev, .jcarousel-control-next{
	background:none!important;
	   -webkit-box-shadow: 0 0 0px #F0EFE7; 
  -moz-box-shadow: 0 0 0px #F0EFE7;
   box-shadow: 0 0 0px #F0EFE7; 
}